﻿.nav-main-menu > li.no-bg > a
{
    color: #568ecb;
}

    .nav-main-menu > li.no-bg > a:hover,
    .nav-main-menu > li.no-bg > a:focus
    {
        background-color: white;
    }

    .nav-main-menu > li.no-bg > a:hover
    {
        color: #3b709f;
    }

.nav-main-menu > li.no-bg > .support-links
{
    display: inline-block;
}
